        .container {
            align-items: center;
        }
        

        .borders {
            border: 1px solid black;
           /* background-color: #BCD2EE; */
            font-family: serif cursive fantasy sans-serif;
           /* color: #3D59AB; */
        }
	
	.carousel .left > i,
	.carousel .right > i {
		position: absolute;
		left: 20px;
		top: -250px;
		color:blue;
		transform: translateY(-50%);
	}
	.carousel .right > i,	
	.carousel .right > i {
		position: absolute;
		right: -1000px;
		top: -1000px;
		color:blue;
		transform: translateY(-50%);
	}
	
	
	  	body {
  			margin: 0px;
  			padding: 0;
  			background-image: url("http://santarelli.co/designs/Agedpaper.jpg");
  			background-repeat: repeat;
  			font-family: Arial, Helvetica, sans-serif;
  		}
  		
  		.title {
  			position: sticky;
  			width: 100%;
  			max-width: 1000px;
  			margin: 0 auto;
			align-items: center;
  			color: green;
  			font-family: fantasy cursive serif sans-serif;
  		}
  		
  		


		.row {
			padding-top: 20px;
			padding-right: -20px;

		}
		
  		.caption {
  			width: 100%;
  			max-width: 854px;
  			margin: 0 auto;
  			padding: 20px 0;
  		}

  		.container {

  			display: block;
  			width: 100%;
  			max-width: 500px;
  			min-width: 500px;
  			/* background: maroon; */
  			margin: 0 auto;
  			align-items: center;
  		}
  		
  		.containerCHOIR {
  		    
  		    display: block;
  		    width:  -9000%;
  		    max-width:  -9000px;
  		    min-width:  -9000px;
  		    margin: 0 auto;
  		    align-items: center;
  		}
  		
  		
  		.containerSMITH {
  		    
  		    display: block;
  		    width:  -9000%;
  		    max-width:  -9000px;
  		    min-width:  -9000px;
  		    margin: 0 auto;
  		    align-items: center;
  		}
  		
  		
  		.containerLOKi123 {
  		    
  		    display: block;
  		    width:  -9000%;
  		    max-width:  -9000px;
  		    min-width:  -9000px;
  		    margin: 0 auto;
  		    align-items: center;
  		}

        
        .containerProject113 {
  		    
  		    display: block;
  		    width:  -9000%;
  		    max-width:  -9000px;
  		    min-width:  -9000px;
  		    margin: 0 auto;
  		    align-items: center;
  		}
  		
  		
  		 .containerChristmasGaugeLoki {
  		    
  		    display: block;
  		    width:  -9000%;
  		    max-width:  -9000px;
  		    min-width:  -9000px;
  		    margin: 0 auto;
  		    align-items: center;
  		}






